@charset "utf-8";
/* CSS Document */

#outline {
		border:1px solid #ccc;
		border-collapse: collapse;
		background-color:#fff;
		margin:0 auto;
}
#outline td, #outline th {
		padding:12px;
		text-align: left;
		font-weight:normal;
		border:1px solid #ccc;
		vertical-align: top;
}
#outline td li {
	margin-bottom:8px;
}
#outline td li:last-child {
	margin-bottom:0;
}
#outline td li a {
	font-size:12px;
}
#outline td span {
	margin-right:20px;
}

.site {
	overflow: hidden;
	margin:0 20px;
}
.site dt {
	float:left;
	width:8em;
	padding:20px;
	background-color:#e3eef9;
}
.site dd {
	padding-left:10em;
	padding:20px;
	background-color:#fff;
	text-indent: 20px
}

.capture {
	overflow: hidden;
}
.capture li {
	float:left;
}
.capture li {
	width:29.5%;
}
.capture li#cap2 {
	width:30.5%;
	margin: 0 1%;
}
.capture li#cap3 {
	width:38%;
}
#blogger {
	padding:20px;
	background-color:#fff;
}

.c_outline {
	margin: 0 20px;
	overflow: hidden;
	line-height: 130%;
	padding: 10px;
}
.c_outline dt:first-child {
	margin-top: 6px !important;
}
.c_outline dt {
	width: 7.5em;
	float: left;
	clear: both;
	text-align: justify;
	text-justify: inter-ideograph;
	margin: 0;
	padding: 0;
	line-height: 1.2;
}
.c_outline dd {
	margin: 6px 0 6px 10em;
	padding: 0;
	display: block;
	line-height: 1.2;
}
@media only screen and (max-width : 640px){
	.capture li {
		float:none;
		width:auto !important;
	}
	.capture li:nth-child(2) {
		margin:40px 0;
	}
		#outline {
			border: none;
			background: none;
		}
		#outline th {
			font-weight: bold;
			padding:0;
		}
		#outline td {
			padding:12px 0 20px 12px;
		}
		#outline th, #outline td {
			display: block;
			border:none;
		}
		#outline td img {
			display:block;
			margin:0 auto;
			padding:12px;
			background: #fff;
		}
		.c_outline {
			margin:0;
		}
		.c_outline dt {
			width:100px;
			white-space:nowrap !important;
			letter-spacing:0 !important;
		}
		.c_outline dd {
			margin-left:120px;
		}
}